<?php

if ( ! defined( 'ABSPATH' ) ) exit;

function docuchat_add_action_links($actions)
{

  $getOptions = unserialize(get_option(DOCUCHAT_ACTIVATION_SERIALIZACION));
  if ($getOptions[0] !== "active") { 
    $actions['delete'] = '<a href="' . admin_url('admin.php?page=DocuChatDeketeAcount') . '">Delete acoutn</a>'; 
  }
  
  $mylinks = array(
    '<a href="' . admin_url('options-general.php?page=DocuChat') . '">Settings</a>'
  );
  $actions = array_merge($actions, $mylinks);
  return $actions;
}